Can't Install Skype on Ubuntu 14.04 64-bit

Nils Kassube kassube at gmx.net
Thu Nov 20 06:57:07 UTC 2014


Iwan Junaid wrote:
> *skype-bin:i386:*
> *  Installed: (none)*
> *  Candidate: 4.3.0.37-0ubuntu0.12.04.1*
> *  Version table:*
> *     4.3.0.37-0ubuntu0.12.04.1 0*
> *        500 http://archive.canonical.com/ubuntu/
> <http://archive.canonical.com/ubuntu/> trusty/partner i386 Packages*

That's a bit strange. You can see the necessary package but apt-get 
complains that it isn't available? Please try

sudo apt-get install skype-bin

and post the error message (if there is one).

> On Wed, Nov 19, 2014 at 5:14 PM, Nils Kassube <kassube at gmx.net> wrote:

BTW: It would be nice if you would refrain from top-posting (see 
<http://community.ubuntu.com/contribute/support/mailinglists/> section 
"Technical guidelines" / "Proper quoting").


Nils





More information about the ubuntu-users mailing list